Subject: [clue] CLUE Data Channel and potential MMUSIC dependencies

From: Mary Barnes <[email-masked]>
Date: Sun, 2 Mar 2014 08:27:22 -0600

Hi all,

Just a reminder that the MMUSIC WG will be talking about
http://datatracker.ietf.org/doc/draft-ejzak-mmusic-data-channel-sdpneg/
tomorrow morning (@11:00) which relates to some of the Data channel
discussions we've had on the CLUE WG mailing list . Note: that an older
version of the draft was referenced in those threads.   Folks might find it
very helpful to attend the MMUSIC WG session as it can provide some context
for the CLUE data channel discussion on Wednesday (and Friday).

Regards,
Mary.